Bank Kalteng (Phase 2) - Feature #1413

[E-Recruitment] Validasi Pembuatan Akun
07/26/2022 05:23 PM - Mega Yunita

Status: Closed Start date: 07/26/2022
Priority: Immediate Due date: 07/28/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon bantuannya untuk membuatkan validasi saat membuat akun baru (Sign Up), yaitu :

1. Ketika sign up tidak boleh mendaftarkan data yang sama, sehingga satu data hanya untuk satu akun.

2. Validasi dilihat dari KTPNumber di table PHRERECUSER , ketika diketahui ada yg sama maka sistem akan langsung memberi
alert bahwa data tersebut sudah pernah terdaftarkan.

Port E-Rec : http://103.168.134.28:32150/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Semoga dapat dimengerti

Terimakasih
History

#1 - 07/26/2022 05:41 PM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 08/02/2022 04:28 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#3 - 08/03/2022 04:47 PM - Saswanto Tampan
- Status changed from Assigned to QA Test
http://103.168.134.28:32150/

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

#4 - 08/03/2022 05:44 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
